Vulnerability CVE-2018-4404


Published: 2019-01-11

Description:
In iOS before 11.4 and macOS High Sierra before 10.13.5, a memory corruption issue exists and was addressed with improved memory handling.

See advisories in our WLB2 database:
Topic
Author
Date
High
Safari Proxy Object Type Confusion
saelo
14.12.2018

 References:
https://support.apple.com/HT208848
,
https://support.apple.com/HT208849

Copyright 2019, cxsecurity.com

 

Back to Top